﻿/** the form elements **/
input[type=checkbox] {
  /* All browsers except webkit*/
  transform: scale(1.3);
  /* Webkit browsers*/
  -webkit-transform: scale(1.3);
}
input:required, textarea:required { 
  background-color: #FFF;
} 
input:required, textarea:required {
  box-shadow:none;
  outline: none;
}
input:required:focus, textarea:required:focus {
/*  border: 1px solid #4FBAE8;*/
  background-color: #FFFFCB;
  outline: none;
}
#nolform {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.element .calendario-verde {
    background-image: url(../images/calendario-verde.png);
    background-position: 97% 50%;
    background-repeat: no-repeat;
    background-size: 23px
}

.element .calendario-blu::-ms-clear {
    display: none;
}

.element .txtinput-form-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:1.5%;
	padding:3%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .txtinput-form-medio {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:1.5%;
	padding:3%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .txtinput-form-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:1.5%;
	padding:3%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .txtarea-form {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:1.5%;
	padding:3%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .select-form-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1.5%;
	padding:3.4%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;	
}
.element .select-form-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1.5%;
	padding:3.4%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;	
/* personalizzo le select */
}
.element .select-form-lungo,.element .select-form-corto {
  -webkit-appearance: none;
   -moz-appearance:none;
   appearance:none; 
  background: url(../images/selectArrow.png) no-repeat 97% 50% #FFF;
}
select::-ms-expand { /*fix ie */
    display: none; 
}
/* personalizzo le select */
.element .check {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:600;
	color:#666;
	border:none;
	margin:6%;
	padding:3.4%;
	width: 10%;
}
.element span {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:0.92.em; /* 12px */
	font-weight:400;
	color:#FFF;
}
.element span a {
	text-decoration:none;
	color:#C3D800;
}
.element span a.hover {
	text-decoration:underline;
	color:#C3D800;
}
.txtinput-form-lungo:focus, .element .txtinput-form-medio:focus, .element .txtinput-form-corto:focus, .element .select-form-lungo:focus, .element .select-form-corto:focus { 
	color:61702E;
/*	border-bottom:solid 2px rgba(36, 131, 195, 1);*/
	outline: 0 none; 
}
.element .submitbtn-form {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin-top:5%;
	margin-bottom:2%;
	margin-left:1%;
	margin-right:1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element .submitbtn-form:hover {
	background-color:rgba(51, 51, 51, 0.3);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {

.element .txtinput-form-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family:0 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:1.5%;
	padding:2%;
	width: 30.3%;
}
.element .txtinput-form-medio {
	clear:none;
	float:left; 
	display:block;
	font-family:0 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .txtinput-form-corto {
	clear:none;
	float:left; 
	display:block;
	font-family:0 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .txtarea-form {
	clear:none;
	float:left; 
	display:block;
	font-family:0 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin-top:1%;
	margin-bottom:3%;
	margin-left:1%;
	margin-right:1%;
	padding:2%;
	width: 98%;
}
.element .select-form {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .select-form-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1%;
	padding:1.7%;
	width: 48%;
}
.element .select-form-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:1.5%;
	padding:1.7%;
	width: 30.3%;
}
.element .check {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:600;
	color:#666;
	border:none;
	margin-top:0;
	margin-bottom:3%;
	margin-left:0;
	margin-right:0;
	padding:0;
	width: 5%;
}
.element span {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.em; /* 13px */
	font-weight:400;
	color:#FFF;
	margin-top: 0;
	margin-bottom:2%;
	margin-left: 2%;
	margin-right: 2%;
	padding:0;
}
.element .submitbtn-form {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1.5% 25%;
	padding:2.5%;
	width: 50%;	
}
}
@media only screen and (min-width: 769px ) {

    .element .calendario-verde {
        background-image: url(../images/calendario-verde.png);
        background-position: 97% 50%;
        background-repeat: no-repeat;
        background-size: 23px
    }

.element .txtinput-form-lungo {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:0.5% 1%;
	padding:1.3%;
	width: 36.0%;
}
.element .txtinput-form-medio {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:0.5% 1%;
	padding:1.3%;
	width: 31.3%;
}
.element .txtinput-form-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin:0.5% 1%;
	padding:1.3%;
	width: 19.3%;
}
.element .txtarea-form {
	clear:both;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:61702E;
	border:none;
	margin-top::0.5%;
	margin-bottom:2.5%;
	margin-left:1%;
	margin-right:1%;
	padding:1.3%;
	width: 98%;
}
.element .select-form-corto {
	clear:none;
	float:left; 
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:0.5% 1%;
	padding:1.3%;
	width: 22%;
}
.element .select-form-lungo {
	clear:none;
	float:left; 
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin:0.5% 1%;
	padding:1.3%;
	width: 22%;
}
.element .check {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:600;
	color:#666;
	border:none;
	margin-top:0;
	margin-bottom:3%;
	margin-left:0;
	margin-right:0;
	padding:0;
	width: 5%;
}
.element span {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.em; /* 13px */
	font-weight:400;
	color:#FFF;
	margin:0;
	padding:0;
}
.element .submitbtn-form {
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:0 35%;
	padding:1.6%;
	width: 30%;
}

    .el-size-cap            { margin: 0.5% 1%; width: 15%; }
    .el-size-posti          { margin: 0.5% 1%; width: 15%; }
    .el-size-date           { margin: 0.5% 1%; width: 39.5%; }
    .el-size-itinerario     { margin: 0.5% 1%; width: 98%; height:100px }
    .el-size-citta          { margin: 0.5% 1%; width: 69%; }
    .el-size-pv             { margin: 0.5% 1%; width: 10%; }
    .el-size-invia          { margin: 0 auto; width: 33%; }   
}